[
 "Wie hieß das Spiel, bei dem es auch verwendet wurde?",
 "Worin bestand die Verbesserung bei den Waffen?",
 "Durch wen entgleiste die Konferenz in 2005?",
 "Wer gewann als Otis Blake in Crazy Heart den Acadamy Award als bester Schauspieler?",
 "Welche Organisation half Gefangenen in Weißrussland?",
 "Welches Tier ist das erste im Sternzeichenzyklus?",
 "Wo befand sich das Café de la Régence?",
 "Wo befindet sich in Laos die Hauptstadt?",
 "Wann war die Frist für die Angabe des Interesses?",
 "Wann hatte der Film seine Premiere?",
 "Warum ist da ein Stapel Penny-Münzen auf dem Pendel?",
 "Weshalb waren Einheimische und Flüchtlinge zusammen? ",
 "Wie verschaffte Monobaz Trdat wieder Geltung als König?",
 "Wie können wir den Klimawandel bekämpfen?",
 "Wie viele Eier legt das Tier?",
 "Wie viele Spieler hat eine Mannschaft?"
]